1 Reply Latest reply on Dec 17, 2007 8:40 AM by Claudio R

    Can I use Jboss AS 4.2.2 with Jboss ESB 4.2.1?

    Miguel Angel Goicochea Newbie

      Hello

      I would like to know if I can install the ESB on Jboss AS 4.2.2 or do I have to use Jboss AS 4.2.1 for it?

      Thanks,